// ErO Module : private global functions
//
// YB
/////////////////////////////////////////////
#ifndef _ERO_PRIVATE_
#define _ERO_PRIVATE_

void ERO_fn_vInit();

void ErO_fn_vBuildStringListForInfos(CString _csOriginalString,
																		 CStringList *_pclList);

#endif _ERO_PRIVATE_
